﻿/* The Modal (background) */
.modal
{
    position: fixed; /* Stay in place */
    z-index: 200; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    visibility: hidden;
}

/* Modal Content */

.modal-content
{
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 55%;
    min-width: 150px;
    border-radius: 10px;
    margin-bottom:20%;
   
}
.modal-content div.buttoncontainer
{
   
    left: 40%;
}

.modal-content div.buttoncontainer span
{
    padding-left: 35%;
}

.modal-content div.heading
{
    font-size: 22px;
    color: #000;
    padding: 0;
    margin: 0;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-family:'scandinavianblack', 'Arial', 'Helvetica', sans-serif;
}
.modal-content div.Consent-content
{
    
    color: #3f3d3a;
    padding: 4% 7% 0% 7%;
    padding-right: 10%;
    text-align:justify;
    
}
/* The Close Button */
.close
{
    color: #09f;
    font: 300 12px/140% 'scandinavianblack', 'Arial', 'Helvetica', sans-serif !important;
    background:none!important;
    border:none; 
    padding:0!important;
    font: inherit;
     /*border is optional*/
   text-decoration: underline; 
    cursor: pointer;
    height: 18px;
    padding-left: 8%
}

.close:hover, .close:focus
{
    color: #0825ef;
    text-decoration: none;
    cursor: pointer;
    font: 300 12px/140% 'scandinavianblack', 'Arial', 'Helvetica', sans-serif !important;
}
.closespan {
    padding-left: 42%;
 }
.bluebuttonConsentDisabled
{
    
    clear: both;
    cursor: pointer;
    padding-top: 10px;
    background-color: #d8d8d8;
    font: 400 13px/140% scandinavianblack, Arial, Helvetica, sans-serif !important;
    color: White;
    padding: 8px 75px;
    border-radius: 5px;
    border-color: #d8d8d8;
    text-transform: uppercase;
    font-weight: bold;
}
.bluebuttonConsent
{
    
    clear: both;
    cursor: pointer;
    padding-top: 10px;
    background-color: #3b3bba;
    font: 400 13px/140% scandinavianblack, Arial, Helvetica, sans-serif !important;
    color: White;
    padding: 8px 75px;
    border-radius: 5px;
    border-color: #3b3bba;
    text-transform: uppercase;
    font-weight: bold;
}
/* The container */

.lnkbutton {
     background:none!important;
     color:inherit;
     border:none; 
     padding:0!important;
     font: inherit;
     /*border is optional*/
     border-bottom:1px solid #444; 
     cursor: pointer;
}
.CheckboxContainer
{
    padding-left:8%;
     color: #3f3d3a;
}